
/*******************************
 * FORUM_POST COMPONENT
 *******************************/

td.mb_t_p_t_post blockquote, div.mb_post_preview_container blockquote {
    border-style:solid;
    border-width:1px;
    border-color:#ACA899 #FFFFFF #FFFFFF #ACA899;
    background-color:#F1F1F1;
    color:#444444;
    padding:3px 5px;
    margin:5px 15px;
}

td.mb_t_p_t_post .blockquote-limited, div.mb_post_preview_container .blockquote-limited {
    border:1px solid #7498C9;
    background:#dddddd;
    color:#444444;
    padding:5px;
    margin-top:5px;
}

.mb-t-p-t-post-quote-header {
    font-weight:bold;
    margin:0;
    color:#000;
}

.mb-subsribe-to-thread {
    margin:10px 0 5px 0;
}

.mb_post_preview_container {
    padding:5px;
    border:1px dashed #444444;
    margin-bottom:30px;
    overflow:hidden;
    background:#fefefe url('/resources/images/video_info_background.jpg') top left repeat-x;
}

.mb_post_preview_container p {
    margin:0;
}

.mb_post_preview_container img {
    position: static !important; 
    max-width: 100% important;
    }

/*
.mb_post_preview_container blockquote {
    margin:0;
    padding:0;
    border:0px solid green;
}
*/

/*******************************
 * Aggregation page (main)
 *******************************/

/* Override container settings to remove padding */
#usersub-td-main {
    padding:0;
}
#usersub-td-right {
    padding:0 0 0 8px;
}
#usersub-td-left {
    padding:0 8px 0 0;
}
.usersub-task-container {
    padding:0;
}

.mb_main_header {
    border-bottom:2px solid #555555;
    margin-bottom:15px;
    padding-bottom:2px;
    font-size:120%;
}

.mb_main_catcolumn {
    border:0px solid #444444;
    float:left;
    width:160px;
}

.mb_main_maincolumn {
    border:0px solid red;
    margin-left:170px;
}

.mb_main_catcolumn_catlink {
    display:block;
    padding:2px 0;
}

.mb_main_catcolumn_catlink_selected {
    display:block;
    padding:2px 0;
    font-weight:bold;
}

.mb_main_header_navopts_link_link {
    margin-right:8px;
}

.mb_main_header_navopts_link_link_selected {
    margin-right:8px;
    font-weight:bold;
}

.mb_main_header_categoriestext {
    float:left;
}

.mb_main_header_navopts {
    margin-left:170px;
}

#mb_main_catcolumn_catlink_all {
    margin-bottom:10px;
}

.mb_main_postitem {
    float:left;
    width:100%;
    margin-bottom:25px;
    overflow:hidden;
}

.mb_main_postitem_link {
    float:left;
    border:1px solid #aaaaaa;
}

.mb_main_postitem_avatar {
    width:48px;
}

.mb_main_postitem_rightcol {
    margin-left:55px;
}

.mb_main_postitem_rightcol_threadtitle {
    display:block;
    padding-bottom:3px;
}

.mb_main_postitem_rightcol_threadlink {
    font-weight:bold;
}

.mb_main_postitem_rightcol_postdesc {
    display:block;
    margin-bottom:13px;
}

.mb_main_postitem_rightcol_numreplies {
    font-weight:bold;
    font-size:85%;
}

.mb_board_pagination_mainpage {
    text-align:center;
    width:100%;
    margin:0 0 20px 0;
}

.mb_main_rightcol_hottopics {
    width:300px;
}

.mb_board_pagination_mainpage .mb_bd_pagination_of,
.mb_board_pagination_mainpage .pagination_text_separator,
.mb_board_pagination_mainpage .pagination_select_page {
    display:none;
}

.mb_board_pagination_mainpage .pagination_select_page_selected {
    background:transparent;
    border:0;
    color:inherit;
    font-size:100%;
    padding:0 10px;
    text-decoration:underline;
}

.mb_board_pagination_mainpage .pagination_select_page_selected:hover {
    cursor:auto;
}


/*****************************
 * Content thread module
 ****************************/
.m_conthread_start_container {
    background:#aaaaaa;
    padding:10px;
    color:#111111;
    font-size:110%;
}

.m_conthread_text1 {
    font-size:130%;
    font-weight:bold;
    color:#294455;
}

.m_conthread_text1_post, .m_conthread_text1_viewlink {
    float:right;
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
    padding-top:2px;
}
.m_conthread_text1_post:hover, .m_conthread_text1_viewlink:hover {
    text-decoration:underline;
    color:#ffffff;
}

.m_conthread_text1_linkseparator {
    float:right;
    margin:0 8px;
}

.m_conthread_textarea {
    margin-top:5px;
    margin-bottom:4px;
    width:99%;
    height:100px;
}

.m_conthread_ctmsg {
    margin:4px 0;
    padding:5px;
    border:1px solid #ffe500; 
    background:#fff7af;
    color:#111111;
    text-align:center;
    font-weight:bold;
}

.m_conthread_post {
    margin:10px 0 20px 0;
}

.m_conthread_post_header {
    padding:2px;
    border:1px solid #dddddd;
    background:#bbbbbb;
    margin-bottom:8px;
    color:#111111;
}

.m_conthread_post_header_avatar {
    height:22px;
    float:left;
    padding-right:8px;
}

.m_conthread_post_header_text {
    position:relative;
    top:5px;
}

.m_conthread_post_header_poster {
    color:#000000;
    font-weight:bold;
    text-decoration:underline;
}
.m_conthread_post_header_poster:hover {
    color:#000000;
    font-weight:bold;
    text-decoration:underline;
}

.m_conthread_post_content {
    padding:0 8px;
    width:100%;
    overflow:hidden;
}

.m_conthread_post_content blockquote {
    border:1px inset #aaaaaa;
    padding:1px 5px;
    margin:5px 15px;
}

.m_conthread_post_header_deletelink {
    float:right;
    color:#294455;
    position:relative;
    text-decoration:none;
    top:5px;
    right:2px;
    background:url('/resources/images/icons/icn_trashcan.gif') no-repeat top left;
    display:block;
    width:11px;
    height:11px;
}
.m_conthread_post_header_deletelink span {
    display:none;
}


/*****************************
 * ViewContent page
 ****************************/
.mb_page_vc_content_container {
    width:100%;
    margin-bottom:20px;
    text-align:center;
}

.mb_page_vc_content_title {
    text-align:center;
    font-size:150%;
    font-weight:bold;
    margin-bottom:5px;
}

.mb_page_vc_content_created {
    margin-bottom:5px;
}

.mb_page_vc_content_poster {
    margin-bottom:14px;
}

.mb_page_vc_content_content_image {
    max-width:550px;
    max-height:350px;
    _width:450px;
    border:0;
}

.mb_page_vc_content_content_imagelink {
    border:0;
}

.mb_page_vc_content_bottom {
    width:520px;
    text-align:center;
    margin:20px auto 30px auto;
}

.mb_page_vc_posts_topcontainer_disc {
    font-weight:bold;
    font-size:110%;
}

.mb_page_vc_posts_post {
    margin:10px 0 30px 0;
}

.mb_page_vc_posts_post_header {
    padding:2px;
    border:1px solid #dddddd;
    background:#bbbbbb;
    margin-bottom:8px;
    color:#111111;
}

.mb_page_vc_posts_post_avatar {
    height:22px;
    float:left;
    padding-right:8px;
}

.mb_page_vc_posts_post_posterinfo {
    position:relative;
    top:5px;
}

.mb_page_vc_posts_post_posterlink {
    color:#000000;
    font-weight:bold;
    text-decoration:underline;
}
.mb_page_vc_posts_post_posterlink:hover {
    color:#000000;
    font-weight:bold;
    text-decoration:underline;
}

.mb_page_vc_posts_post_content {
    padding:0 12px;
    width:100%;
    overflow:hidden;
}

.mb_page_vc_posts_paginationtop {
    position:relative;
    top:-5px;
}

.mb_page_vc_posts_post_deletelink {
    float:right;
    color:#294455;
    position:relative;
    text-decoration:none;
    top:5px;
    right:2px;
    background:url('/resources/images/icons/icn_trashcan.gif') no-repeat top left;
    display:block;
    width:11px;
    height:11px;
}
.mb_page_vc_posts_post_deletelink span {
    display:none;
}

.mb_page_vc_posts_post_quotelink {
    float:right;
    color:#000000;
    position:relative;
    top:4px;
    margin-right:14px;
    text-decoration:none;
}
.mb_page_vc_posts_post_quotelink:hover {
    color:#000000;
    text-decoration:underline;
}

.mb_page_vc_msg {
    margin:4px 0 10px 0;
    padding:5px;
    border:1px solid #ffe500; 
    background:#fff7af;
    color:#111111;
    text-align:center;
    font-weight:bold;
}

.mb_page_vc_content_postwrapper {
    text-align:left;
}

.mb_page_vc_content_posttextarea {
    margin-bottom:4px;
    width:99%;
    height:130px;
}

.mb_page_vc_posts_post_content blockquote {
    border:1px inset #aaaaaa;
    padding:1px 5px;
    margin:5px 15px;
}

.mb_page_vc_submitreply {
    padding:4px 10px;
    background:#767676 url('/resources/images/cpanel/drk-gray-button.jpg') top left repeat-x;
    border:1px solid #aaaaaa;
    border-bottom:1px solid #999999;
    border-right:1px solid #999999;
    color:#ededed;
    position:relative;
    right:1px;
}
.mb_page_vc_submitreply:hover {
    color:#ffffff;
    text-decoration:none;
    background:#8e8e8e url('/resources/images/cpanel/light-gray-button.jpg') top left repeat-x;
    border:1px solid #bbbbbb;
    border-bottom:1px solid #aaaaaa;
    border-right:1px solid #aaaaaa;
}

.mb_page_vc_content_bottom_viewswrapper {
    margin-left:190px;
}

.mb_page_vc_content_bottom_viewstext {
    font-weight:bold;
}

.mb_page_bp_content_container {
    text-align:left;
    margin-bottom:20px;
    border: 1px solid #cccccc;
    margin: 5px;
}

.mb_page_bp_content_container legend {
    display: block;
    font-weight:bold;
}
    